/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Template:     Divi
*/
.websiteby a{font-weight:400!important; font-size:0.9em!important;}

a.woocommerce-LoopProduct-link{
text-align:center;
font-size:0.9em;

}
.woocommerce-page .related.products {
    clear: both;
}
.woocommerce-loop-product__title {
color:#666666!important;
font-size:1.1em!important;
font-weight:700!important;
line-height:1.2!important;
} 

.woocommerce .related.products ul.products li.product h2{
color:#666666!important;
font-size:1.1em!important;
} 
.widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 25px;
}

.et_pb_widget ul li {
background-color: #FCF0ED;
padding: 10px;
}

   .centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

.websiteby a{font-weight:400!important; font-size:0.65em!important;}